@charset "utf-8";
/* CSS Document */

body, html
{ margin:0px;
padding:0px;}

/*body{ background-image:url(new_design_images/header_bg.png);
background-repeat:repeat-x;

}*/

#main
{
	width:1004px;
	margin: 0 auto;
}

#header_new
{
	width:1004px;
	height:225px;
}


.navigation
{
	height:50px;
}
.navigation ul {
	padding:0;
	margin:0;
}
.navigation li
{
	list-style:none;
	font-size:12px;
	padding-top:16px;
	padding-left:8px;
	padding-right:27px;
	float:left;
	width:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#FFF;
}

.navigation li.sep
{
	list-style:none;
	font-size:12px;
	padding-top:16px;
	padding-left:10px;
	padding-right:10px;
	float:left;
	width:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#FFF;
}

.navigation li a {
	color:#FFF;
	text-decoration:none;
}
.navigation li a:hover {
	color:#FFF;
	text-decoration:underline;
}

#logo_img
{ height:138px;}

#logo
{
	width:252px;
	height:138px;
	float:left;
	padding-top:26px;
}

#cupon
{ background-image:url(new_design_images/voucher.png);
background-repeat:no-repeat;
width:737px;
height:138px;
float:right;
margin-top:34px;
}

#nav_cover
{ height:39px;
background-color:#f3f3f3;
margin-top:25px;
}

.nav
{
	height:39px;
	float:right;
}
.nav ul {
	padding:0;
	margin:0;
}
.nav li
{
	list-style:none;
	font-size:16px;
	/*padding-left:65px;
	padding-right:8px;*/
	padding-top:2px;
	float:left;
	width:118px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#19a5fd;
	text-align:center;
}
.nav li.sep
{
	list-style:none;
	font-size:16px;
	padding-left:10px;
	padding-right:10px;
	padding-top:2px;
	float:left;
	width:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#19a5fd;
}

.nav li a {
	color:#19a5fd;
	text-decoration:none;
}
.nav li a:hover {
	color:#19a5fd;
	text-decoration:underline;
}


.SearchBox
{
	float:left;
	width:242px;
	height:25px;
	padding-top:3px;
	padding-left:4px;
}

.SearchInput
{
width:193px;
background-color:#fff;
height:25px;
font-family:Arial, Helvetica, sans-serif;
float:left;
font-size:14px;
}

.Search
{
width:42px;
background: url(new_design_images/search.png);
background-repeat:no-repeat;
height:25px;
float:right;
cursor:pointer;
border:0;
margin-top:3px;
}

#Gallery
{ width:1004px;
padding-top:55px;
}

#left_col
{width:189px; 
float:left;}

#lb_top
{ background-image:url(new_design_images/lb_top.png);
background-repeat:no-repeat;
width:189px;
height:11px;}


#left_bar
{ width:189px;
background-image:url(new_design_images/left_bar.png);
background-repeat:repeat-y;
}

#lb_bottom
{ background-image:url(new_design_images/lb_bottom.png);
background-repeat:no-repeat;
width:189px;
height:18px;}


#tick
{ /*background-image:url(new_design_images/Tick.png);
background-repeat:no-repeat;*/
width:154px;
height:48px;
margin-left:17px;
}
#tick img{
	max-width: 154px;
  max-height: 48px;
  width: expression(this.width > 154 ? "154px" : true);
  height: expression(this.height > 48 ? "48px" : true);	
	
}

#leftbar_text
{ width:150px;
padding-top:24px;
padding-left:24px;
padding-right:5px;
 }


h1
{ font-size:14px;
  font-weight:bold;
  color:#3c3c3c;
  
  font-family:Arial, Helvetica, sans-serif;}
  
h2
{ font-size:14px;
  font-weight:bold;
  color:#3c3c3c;
  
  padding-top:10px;
  font-family:Arial, Helvetica, sans-serif;}

  
p
{ font-size:12px;
color:#555555;
font-weight:normal;
line-height:16px;
font-family:Arial, Helvetica, sans-serif;
}

#buy_online
{ /*background-image:url(new_design_images/buy_online.png);
background-repeat:no-repeat;*/
width:163px;
min-height:10px;
margin-left:17px;}


#right_col
{width:800px; 
float:left;
padding-left:15px;}


#rb_top
{ background-image: url(new_design_images/rb_top.png);
background-repeat:no-repeat;
width:800px;
height:10px;
float:right;
}


#rb_mid
{ width:800px;
background-image:url(new_design_images/rb_mid.png);
background-repeat:repeat-y;
float:right;

}

#rb_bottom
{ background-image:url(new_design_images/rb_bottom.png);
background-repeat:no-repeat;
width:798px;
height:17px;
float:right;}


#left_side
{ width:370px;
float:left;}



.links
{
	height:30px;
	float:left;
}

.links ul {
	padding:0;
	margin:0;
}
.links li
{
	list-style:none;
	font-size:12px;
	padding-left:2px;
	padding-top:2px;
	float:left;
	width:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#ff0198;
}

.links li a {
	color:#ff0198;
	text-decoration:none;
}

.pink_flamingo
{ width:350px;
float:left;
  }

.pink_flamingo h1
{ font-size:22px;
color:#333333;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
padding-left:18px;
padding-top:10px;}

.pink_flamingo h2
{ font-size:14px;
  color:#333333;
  font-family:Arial, Helvetica, sans-serif;
  font-weight:bold;
  padding-left:18px;
  
  }

.pink_flamingo p
{ font-size:13px;
  font-family:Arial, Helvetica, sans-serif;
  color:#333333;
  padding-left:18px;
  padding-top:10px;}

.address
{ width:370px;
  
  background-image:url(new_design_images/address.png);
  background-repeat:no-repeat;
  float:left;
  margin-left:18px;}

.address p
{ font-size:12px;
 font-family:Arial, Helvetica, sans-serif;
 font-weight:normal;
 padding-left:40px;
 margin-top:6px;}
 
.fone
{ width:390px;
  height:34px;
  background-image:url(new_design_images/fone.png);
  background-repeat:no-repeat;
  float:left;
  margin-left:18px;}

.fone p
{ font-size:14px;
 font-family:Arial, Helvetica, sans-serif;
 font-weight:normal;
 padding-left:40px;
 margin-top:6px;
 color:#19a4ff;
}
 
.site
{ width:390px;
  height:34px;
  background-image:url(new_design_images/site.png);
  background-repeat:no-repeat;
  float:left;
  margin-left:18px;}

.site p
{ font-size:14px;
 font-family:Arial, Helvetica, sans-serif;
 font-weight:normal;
 padding-left:40px;
 margin-top:6px;
 color:#19a4ff;
 }
 .site p a
{ font-size:14px;
 font-family:Arial, Helvetica, sans-serif;
 font-weight:normal;
 
 color:#19a4ff;
 text-decoration:underline;}
 .site p a:hover
{ 
 text-decoration:none;}
.email
{ width:390px;
  height:34px;
  background-image:url(new_design_images/email.png);
  background-repeat:no-repeat;
  float:left;
  margin-left:18px;}

.email p
{ font-size:12px;
 font-family:Arial, Helvetica, sans-serif;
 font-weight:normal;
 padding-left:40px;
 margin-top:6px;
 color:#19a4ff;
}
 .email p a
{ font-size:14px;
 font-family:Arial, Helvetica, sans-serif;
 font-weight:normal;
 
 color:#19a4ff;
 text-decoration:underline;}
 .email p a:hover
{ 
 text-decoration:none;}

#social_icons
{
	width:300px;
	height:65px;
	float:left;
	padding-left:18px;
	padding-top:18px;
}
.icon
{
	width:73px;
	height:64px;
	margin-top:15px;
	float:left;
}

#voucher_1
{ width:370px;
/*background-image:url(new_design_images/voucher1.png);
background-repeat:no-repeat;*/
float:left;
height:10px;
margin-left:18px;}

#right_side
{ width:410px;
  float:right;
}



#banner
{
	width:406px;
	height:505px;
	float:left;
	padding-top:8px;
	
}

.pkgdeal
{ width:390px;
  height:150px;
  background-image:url(new_design_images/pkgdeal.png);
  background-repeat:no-repeat;
  float:left;
  margin-top:25px;}
.heading_td{
	background-image:url(new_design_images/pakghead.png);
  background-repeat:no-repeat;
  width:355px; height:45px;
  background-position:center;
}
.claim{
	color:#ff0098;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	
}
.pkgdeal h1

{
   font-size:16px;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
color:#FFF;
text-align:center;
padding-top:12px; }

.pkgdeal h2
{ font-size:15px;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
color:#000;
text-align:center;
padding-top:10px;}

.pkgdeal p
{ font-size:13px;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
color:#333333;
text-align:center;
width:354px;
padding-left:19px;
}

#form_box
{ width:390px;
  height:450px;
  background-image:url(new_design_images/form_box.png);
  background-repeat:no-repeat;
  float:left;
  margin-top:25px;}

#submit_form
{ width:365px;
}



#contact_button
{float:left;
margin-top:10px;
margin-left:15px;

}

#send_button
{float:left;
padding-left:10px;
margin-top:10px;
}


.contact_form
{ font-size:13px;
  font-family:arial;
  font-weight:bold;
 /* padding-top:15px;*/
  color:#555555;
  padding-left:6px;
  clear:both;
 }

.form_input{ 
	border: 1px solid #B6C7D7;width:180px;
  	height:20px;
}
  
.form_input_v_small
{ border: 1px solid #B6C7D7;width:51px;
  height:20px;
 }
  .form_input_b_small
{ 
border: 1px solid #B6C7D7;width:80px;
  height:20px;
  margin-left:5px;}
 
.textboxarea{
border: 2px solid #B6C7D7;
width: 349px;
height: 65px;
margin-left: 0px;
	
}
.textboxarea_friend{
border: 2px solid #B6C7D7;
width: 320px;
height: 150px;
margin-left: 0px;
	
}

 
#footer
{ width:1004px;

}

#grey_bg
{ width:1004px;
  height:48px;
  background-color:#f4f4f4;
  float:left;
  margin-top:15px;}


.information
{	width:180px;
float:left;
text-align:center;
}
.information ul {
	padding:0;
	margin:0;
}
.information li
{
	list-style:none;
	font-size:12px;
	/*padding-left:50px;*/
	padding-top:5px;
	width:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#4ab9fe;
}


.information li a {
	color:#4ab9fe;
	text-decoration:none;
}

.information li.heading
{ color:#000;
  font-size:16px;
  font-weight:bold;
  padding-bottom:30px;
  padding-top:10px;
 }
  
  
  
.advertiser
{	width:180px;
float:left;
text-align:center;

}
.advertiser ul {
	padding:0;
	margin:0;
}
.advertiser li
{
	list-style:none;
	font-size:12px;
	/*padding-left:50px;*/
	padding-top:5px;
	width:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#4ab9fe;
}


.advertiser li a {
	color:#4ab9fe;
	text-decoration:none;
}

.advertiser li.heading
{ color:#000;
  font-size:16px;
  font-weight:bold;padding-bottom:30px;
  padding-top:10px;}
  
.Bliss_worldwide
{	width:244px;
float:left;
text-align:center;

}
.Bliss_worldwide ul {
	padding:0;
	margin:0;
}
.Bliss_worldwide li
{
	list-style:none;
	font-size:12px;
	/*padding-left:50px;*/
	padding-top:5px;
	width:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#000;
}


.Bliss_worldwide li a {
	color:#4ab9fe;
	text-decoration:none;
}

.Bliss_worldwide li.heading
{ color:#000;
  font-size:16px;
  font-weight:bold;padding-bottom:30px;
  padding-top:10px;}
  
.Contact_us
{	width:150px;
float:left;
text-align:center;

}
.Contact_us ul {
	padding:0;
	margin:0;
}
.Contact_us li
{
	list-style:none;
	font-size:12px;
	/*padding-left:50px;*/
	padding-top:5px;
	width:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#000;
}


.Contact_us li a {
	color:#4ab9fe;
	text-decoration:none;
}

.Contact_us li.heading
{ color:#000;
  font-size:16px;
  font-weight:bold;padding-bottom:30px;
  padding-top:10px;}
  
  
.subscribe
{	width:250px;
float:left;
text-align:center;
line-height:25px;

}
.subscribe ul {
	padding:0;
	margin:0;
}
.subscribe li
{
	list-style:none;
	font-size:12px;
	/*padding-left:50px;*/
	padding-top:5px;
	width:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#000;
}


.subscribe li a {
	color:#000;
	text-decoration:none;
}

.subscribe li.heading
{ color:#000;
  font-size:16px;
  font-weight:bold;padding-bottom:30px;
  padding-top:10px;}
  
.copyright{
clear:both;
width:907px;
text-align:center;
padding:10px 0;	
margin:0 auto;
}
